blockquote,
body,
button,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

a:active,
a:hover {
  outline: 0
}

img {
  display: inline-block;
  border: none;
  vertical-align: middle
}

li {
  list-style: none
}

table {
  border-collapse: collapse;
  border-spacing: 0
}

h1,
h2,
h3 {
  font-weight: 400
}

h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400
}

button,
input,
select,
textarea {
  font-size: 100%
}

button,
input,
optgroup,
option,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  outline: 0
}

pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word
}


a {
  color: #333;
  text-decoration: none
}


a cite {
  font-style: normal;
  cursor: pointer
}

.layui-border-box,
.layui-border-box * {
  box-sizing: border-box
}

.layui-box,
.layui-box * {
  box-sizing: content-box
}

.layui-clear {
  clear: both;
  zoom: 1
}

.layui-clear:after {
  content: '\20';
  clear: both;
  zoom: 1;
  display: block;
  height: 0
}

.layui-inline {
  position: relative;
  display: inline-block;
  display: inline;
  zoom: 1;
  vertical-align: middle
}

.layui-edge {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 0;
  height: 0;
  border-width: 6px;
  border-style: dashed;
  border-color: transparent;
  overflow: hidden
}

.layui-edge-top {
  top: -4px;
  border-bottom-color: #999;
  border-bottom-style: solid
}

.layui-edge-right {
  border-left-color: #999;
  border-left-style: solid
}

.layui-edge-bottom {
  top: 2px;
  border-top-color: #999;
  border-top-style: solid
}

.layui-edge-left {
  border-right-color: #999;
  border-right-style: solid
}

.layui-elip {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap
}

.layui-disabled,
.layui-icon,
.layui-unselect {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none
}

.layui-disabled,
.layui-disabled:hover {
  color: #d2d2d2 !important;
  cursor: not-allowed !important
}

.layui-circle {
  border-radius: 100%
}

.layui-show {
  display: block !important
}

.layui-hide {
  display: none !important
}

.layui-show-v {
  visibility: visible !important
}

.layui-hide-v {
  visibility: hidden !important
}

@font-face {
  font-family: layui-icon;
  src: url(../font/iconfont.eot?v=256);
  src: url(../font/iconfont.eot?v=256#iefix) format('embedded-opentype'), url(../font/iconfont.woff2?v=256) format('woff2'), url(../font/iconfont.woff?v=256) format('woff'), url(../font/iconfont.ttf?v=256) format('truetype'), url(../font/iconfont.svg?v=256#layui-icon) format('svg')
}

.layui-icon {
  font-family: layui-icon !important;
  /* font-size: 16px; */
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.layui-icon-reply-fill:before {
  content: "\e611"
}

.layui-icon-set-fill:before {
  content: "\e614"
}

.layui-icon-menu-fill:before {
  content: "\e60f"
}

.layui-icon-search:before {
  content: "\e615"
}

.layui-icon-share:before {
  content: "\e641"
}

.layui-icon-set-sm:before {
  content: "\e620"
}

.layui-icon-engine:before {
  content: "\e628"
}

.layui-icon-close:before {
  content: "\1006"
}

.layui-icon-close-fill:before {
  content: "\1007"
}

.layui-icon-chart-screen:before {
  content: "\e629"
}

.layui-icon-star:before {
  content: "\e600"
}

.layui-icon-circle-dot:before {
  content: "\e617"
}

.layui-icon-chat:before {
  content: "\e606"
}

.layui-icon-release:before {
  content: "\e609"
}

.layui-icon-list:before {
  content: "\e60a"
}

.layui-icon-chart:before {
  content: "\e62c"
}

.layui-icon-ok-circle:before {
  content: "\1005"
}

.layui-icon-layim-theme:before {
  content: "\e61b"
}

.layui-icon-table:before {
  content: "\e62d"
}

.layui-icon-right:before {
  content: "\e602"
}

.layui-icon-left:before {
  content: "\e603"
}

.layui-icon-cart-simple:before {
  content: "\e698"
}

.layui-icon-face-cry:before {
  content: "\e69c"
}

.layui-icon-face-smile:before {
  content: "\e6af"
}

.layui-icon-survey:before {
  content: "\e6b2"
}

.layui-icon-tree:before {
  content: "\e62e"
}

.layui-icon-ie:before {
  content: "\e7bb"
}

.layui-icon-upload-circle:before {
  content: "\e62f"
}

.layui-icon-add-circle:before {
  content: "\e61f"
}

.layui-icon-download-circle:before {
  content: "\e601"
}

.layui-icon-templeate-1:before {
  content: "\e630"
}

.layui-icon-util:before {
  content: "\e631"
}

.layui-icon-face-surprised:before {
  content: "\e664"
}

.layui-icon-edit:before {
  content: "\e642"
}

.layui-icon-speaker:before {
  content: "\e645"
}

.layui-icon-down:before {
  content: "\e61a"
}

.layui-icon-file:before {
  content: "\e621"
}

.layui-icon-layouts:before {
  content: "\e632"
}

.layui-icon-rate-half:before {
  content: "\e6c9"
}

.layui-icon-add-circle-fine:before {
  content: "\e608"
}

.layui-icon-prev-circle:before {
  content: "\e633"
}

.layui-icon-read:before {
  content: "\e705"
}

.layui-icon-404:before {
  content: "\e61c"
}

.layui-icon-carousel:before {
  content: "\e634"
}

.layui-icon-help:before {
  content: "\e607"
}

.layui-icon-code-circle:before {
  content: "\e635"
}

.layui-icon-windows:before {
  content: "\e67f"
}

.layui-ico